<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://www.ddamm.org/mw/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://www.ddamm.org/mw/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-24T09:01:22Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.32.2</generator>
	<entry>
		<id>http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=259&amp;oldid=prev</id>
		<title>Xuejian at 15:14, 10 April 2015</title>
		<link rel="alternate" type="text/html" href="http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=259&amp;oldid=prev"/>
		<updated>2015-04-10T15:14:43Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 15:14, 10 April 2015&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l122&quot; &gt;Line 122:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 122:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage_zh h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage_zh h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.page-Homepage_zh-cn h1.firstHeading { display: none; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key ddammwiki-ddamm:diff::1.12:old-255:rev-259 --&gt;
&lt;/table&gt;</summary>
		<author><name>Xuejian</name></author>
		
	</entry>
	<entry>
		<id>http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=255&amp;oldid=prev</id>
		<title>Xuejian at 15:12, 10 April 2015</title>
		<link rel="alternate" type="text/html" href="http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=255&amp;oldid=prev"/>
		<updated>2015-04-10T15:12:03Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 15:12, 10 April 2015&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l121&quot; &gt;Line 121:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 121:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;zh-Homepage &lt;/del&gt;h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Homepage_zh &lt;/ins&gt;h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key ddammwiki-ddamm:diff::1.12:old-254:rev-255 --&gt;
&lt;/table&gt;</summary>
		<author><name>Xuejian</name></author>
		
	</entry>
	<entry>
		<id>http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=254&amp;oldid=prev</id>
		<title>Xuejian at 15:11, 10 April 2015</title>
		<link rel="alternate" type="text/html" href="http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=254&amp;oldid=prev"/>
		<updated>2015-04-10T15:11:33Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 15:11, 10 April 2015&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l121&quot; &gt;Line 121:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 121:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;zh_Homepage &lt;/del&gt;h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;zh-Homepage &lt;/ins&gt;h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key ddammwiki-ddamm:diff::1.12:old-253:rev-254 --&gt;
&lt;/table&gt;</summary>
		<author><name>Xuejian</name></author>
		
	</entry>
	<entry>
		<id>http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=253&amp;oldid=prev</id>
		<title>Xuejian at 15:10, 10 April 2015</title>
		<link rel="alternate" type="text/html" href="http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=253&amp;oldid=prev"/>
		<updated>2015-04-10T15:10:46Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 15:10, 10 April 2015&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l121&quot; &gt;Line 121:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 121:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;Homepage/zh &lt;/del&gt;h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;zh_Homepage &lt;/ins&gt;h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key ddammwiki-ddamm:diff::1.12:old-239:rev-253 --&gt;
&lt;/table&gt;</summary>
		<author><name>Xuejian</name></author>
		
	</entry>
	<entry>
		<id>http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=239&amp;oldid=prev</id>
		<title>Xuejian at 13:24, 10 April 2015</title>
		<link rel="alternate" type="text/html" href="http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=239&amp;oldid=prev"/>
		<updated>2015-04-10T13:24:41Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 13:24, 10 April 2015&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l121&quot; &gt;Line 121:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 121:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.page-Homepage/zh h1.firstHeading { display: none; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key ddammwiki-ddamm:diff::1.12:old-209:rev-239 --&gt;
&lt;/table&gt;</summary>
		<author><name>Xuejian</name></author>
		
	</entry>
	<entry>
		<id>http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=209&amp;oldid=prev</id>
		<title>Xuejian at 12:40, 10 April 2015</title>
		<link rel="alternate" type="text/html" href="http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=209&amp;oldid=prev"/>
		<updated>2015-04-10T12:40:18Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 12:40, 10 April 2015&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l120&quot; &gt;Line 120:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 120:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.page-Homepage h1.firstHeading { display: none; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key ddammwiki-ddamm:diff::1.12:old-177:rev-209 --&gt;
&lt;/table&gt;</summary>
		<author><name>Xuejian</name></author>
		
	</entry>
	<entry>
		<id>http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=177&amp;oldid=prev</id>
		<title>Xuejian at 10:04, 10 April 2015</title>
		<link rel="alternate" type="text/html" href="http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=177&amp;oldid=prev"/>
		<updated>2015-04-10T10:04:08Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 10:04, 10 April 2015&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l119&quot; &gt;Line 119:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 119:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	display: none;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	display: none;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.page-Mainpage h1.firstHeading { display: none; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key ddammwiki-ddamm:diff::1.12:old-175:rev-177 --&gt;
&lt;/table&gt;</summary>
		<author><name>Xuejian</name></author>
		
	</entry>
	<entry>
		<id>http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=175&amp;oldid=prev</id>
		<title>Xuejian: Created page with &quot;/* CSS placed here will be applied to all skins */ /**  * 4. MAIN PAGE STYLING  * -------------------------------------------------  */   #mainpage_topbox { 	background: #f9f9...&quot;</title>
		<link rel="alternate" type="text/html" href="http://www.ddamm.org/mw/index.php?title=MediaWiki:Common.css&amp;diff=175&amp;oldid=prev"/>
		<updated>2015-04-10T09:48:16Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;*  * 4. MAIN PAGE STYLING  * -------------------------------------------------: &lt;/span&gt;   #mainpage_topbox { 	background: #f9f9...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
/**&lt;br /&gt;
 * 4. MAIN PAGE STYLING&lt;br /&gt;
 * -------------------------------------------------&lt;br /&gt;
 */&lt;br /&gt;
 &lt;br /&gt;
#mainpage_topbox {&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border: 1px solid #aaaaaa;&lt;br /&gt;
	margin: 0.2em 10px 10px;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_boxtitle,&lt;br /&gt;
.mainpage_hubtitle,&lt;br /&gt;
#mainpage_pagetitle {&lt;br /&gt;
	font-size: 105%;&lt;br /&gt;
	padding: 0.4em;&lt;br /&gt;
	background-color: #eeeeee;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_boxtitle {&lt;br /&gt;
	line-height: 120%;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_pagetitle {&lt;br /&gt;
	color: #cf7606;&lt;br /&gt;
	font-size: 200% !important;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_sitelinks {&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	background-color: white;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_hubtitle {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_boxcontents,&lt;br /&gt;
.mainpage_boxcontents_small {&lt;br /&gt;
	background: #ffffff;&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_boxcontents_small {&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_boxcontents_title {&lt;br /&gt;
	display: block;&lt;br /&gt;
	border-bottom: 1px solid #AAA;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: larger;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_hubbox {&lt;br /&gt;
	width: 33%;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_hubbox,&lt;br /&gt;
#mainpage_newscell,&lt;br /&gt;
#mainpage_downloadcell,&lt;br /&gt;
#mainpage_opportunitiescell,&lt;br /&gt;
#mainpage_featuredpagescell {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border: 1px solid #aaaaaa;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_newscell {&lt;br /&gt;
	margin-bottom: 15px;&lt;br /&gt;
	margin-top: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_newscell .mainpage_boxtitle {&lt;br /&gt;
	background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Exquisite-khelpcenter.png/20px-Exquisite-khelpcenter.png);&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	background-position: 99% 0.3em;&lt;br /&gt;
	padding-right: 25px;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_downloadcell {&lt;br /&gt;
	width: 17em;&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_downloadcell .mainpage_boxtitle {&lt;br /&gt;
	background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Crystal_Clear_action_build.png/18px-Crystal_Clear_action_build.png);&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	background-position: 96% 0.33em;&lt;br /&gt;
	padding-right: 25px;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_opportunitiescell {&lt;br /&gt;
	max-width: 25em;&lt;br /&gt;
	margin-bottom: 15px;&lt;br /&gt;
	margin-top: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_opportunitiescell .mainpage_boxtitle {&lt;br /&gt;
	background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/6/63/User-online.svg/20px-User-online.svg.png);&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	background-position: 98% 0.15em;&lt;br /&gt;
	padding-right: 25px;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_featuredpagescell {&lt;br /&gt;
	max-width: 25em;&lt;br /&gt;
	margin-bottom: 15px;&lt;br /&gt;
	margin-top: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
#mainpage_featuredpagescell .mainpage_boxtitle {&lt;br /&gt;
	background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/0/0f/Note_icon.svg/20px-Note_icon.svg.png);&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	background-position: 98% 0.15em;&lt;br /&gt;
	padding-right: 25px;&lt;br /&gt;
}&lt;br /&gt;
/* The words 'MediaWiki.org' in the title. */&lt;br /&gt;
#mainpage_mwtitle {&lt;br /&gt;
	color: #005288;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*&lt;br /&gt;
 * The &amp;quot;mainpage&amp;quot; class is added to the body with JavaScript for the main page in all&lt;br /&gt;
 * languages, so we can style things that appear on the main page and also elsewhere.&lt;br /&gt;
 */&lt;br /&gt;
.mainpage #lastmod,&lt;br /&gt;
.mainpage #siteSub,&lt;br /&gt;
.mainpage #contentSub,&lt;br /&gt;
.mainpage .subtitle,&lt;br /&gt;
.mainpage #jump-to-nav,&lt;br /&gt;
.mainpage .firstHeading {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Xuejian</name></author>
		
	</entry>
</feed>